Compiler Error on a new project

Support for MFPS 2.0
Post Reply
User avatar
BISLY
New Member
New Member
Posts: 2
Joined: Sat Jun 06, 2020 10:38 am

Sat Jun 06, 2020 10:49 am

Hi, i just bought the pack in the unity asset store
After importing to a new clean project, i get 404 compiler errors which wont let me run the game.
Im using the latest unity (2019.3.15f).
User avatar
Lovatto
Admin
Admin
Posts: 1493
Joined: Sun Dec 07, 2014 3:18 pm
Contact:

Sat Jun 06, 2020 5:58 pm

I'm pretty sure that problem is that you didn't import Photon PUN,
check the get started tutorial:
User avatar
BISLY
New Member
New Member
Posts: 2
Joined: Sat Jun 06, 2020 10:38 am

Sun Jun 07, 2020 12:47 am

Works great now! thanks a lot
this package seems so awesome now that i can run it
Post Reply